Subject: Re: Mapping between routerlsa and intra-area prefix lsa

From: SUBSCRIBE OSPF vishnuvardhan B <[email-masked]>
Date: Tue, 31 Jan 2006 14:04:47 -0500

Hi All,
Thanks for the Responses,Still have a query on SPF calculation on 
broadcast medium.
On broadcast medium how should SPF add the prefixes to the local RIB.
Should i use type-9 LSA(reftype-network), here i have a problem, how about 
the next hop calculation. So canany one give me a detailed approach of how 
should SPF calculate the prefixes on broadcast medium.
Regards,
Vishnu